<?php
include('connect.php');
error_reporting(0);

if(isset($_POST["citymid"]) && !empty($_POST["citymid"])){
    //Get all city data
   
$citymid = $_POST['citymid'];


$eve="SELECT * FROM res_area_master WHERE citymid= ".$citymid;

    $re = mysqli_query($conn, $eve);
//echo '<option value="'.$eve.'">'.$eve.'</option>';
    //Count total number of rows
    if(mysqli_num_rows($re) > 0)
{
echo '<option value="0">Select Area</option>';
        while($rt = mysqli_fetch_assoc($re)){
            echo '<option value="'.$rt['areamid'].'">'.$rt['areaname'].'</option>';

        }
    }else{
        echo '<option value="0">No Data Found</option>';
    }
}
?>